%define _altdata_dir %_datadir/alterator
%define module i18n

Name: alterator-%module
Version: 0.2
Release: alt6

Source:%name-%version.tar.bz2

Summary: alterator module for i18n setup and configuration
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 1.99-alt41

BuildArch: noarch

BuildPreReq: alterator

%description
alterator module for i18n setup and configuration

%prep
%setup -q

%build
%make_build


%install
%makeinstall DESTDIR=%buildroot
%find_lang %name

%__install -Dpm644 %name.menu %buildroot/%_menudir/%name

%post
%update_menus
%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_altdata_dir/maps/*
%_altdata_dir/ui/*/
%_alterator_backenddir/*
%_menudir/*
%_iconsdir/*.png
%_miconsdir/*.png
%_liconsdir/*.png

%changelog
* Wed Oct 19 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt6
- added icons

* Fri Sep 02 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt5
- minor bugfixes

* Wed Aug 31 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- makefile improvements

* Mon Aug 01 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- Belarusian translation

* Wed Jul 20 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- updates

* Thu Jul 07 2005 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- adopted to new map

* Mon Jun 27 2005 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- minor bugfixes

* Wed Jun 22 2005 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release

